Comments

35 Comments
karma

Client seems to be working fine.

karma

Client seems to be working fine.

The patch works as expected. However I'm getting a warning when running the function on a directory that contains a YAML file that is not defaults (it's document: modulemd).

/home/lsedlar/pungi/pungi/util.py:944: Warning: g_propagate_error: assertion 'src != NULL' failed
  defaults_dir, overrides_path=overrides_dir, strict=True

The system remains functional, no issues noted.

This update has been unpushed.

That's a missing depencency on python2-distro :/

This update has been unpushed.

At least one internal Red Hat library (python-rhmsg) was updated to not use the removed API. Updating it to 0.9 makes it work with this update of python-qpid-proton.

karma

This version has incompatible API changes. I would prefer if you didn't submit this to stable.

karma

This version has incompatible API changes. I would prefer if you didn't submit this to stable.

karma

Works great!

BZ#1609298 koji: When running under Python 3, wait-* commands will not wait indefinitely

Works fine.

BZ#1626737 Outdated package with breaking bug
karma

Works fine for me.

karma

Problem was in calling side, not really libmodulemd (except for the unhelpful error message). It actually works fine.

karma

Breaks code that used to work with 1.3.0: https://github.com/fedora-modularity/libmodulemd/issues/61

karma

Seems to work fine with Pungi.

This update has been unpushed.

karma

Works well for Pungi use cases.

BZ#1436563 Rebase kobo to 0.6.0
karma

Works for me. The API behaves as expected. Thank you!

BZ#1427132 create an API for initializing repos
karma

Works for me. I tested python API where all tested features work. Basic dnf commands (install, upgrade, erase) also work fine.